# Translation of Plugins - SiteOrigin Widgets Bundle - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - SiteOrigin Widgets Bundle - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-02-23 13:56:51+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: fr\n"
"Project-Id-Version: Plugins - SiteOrigin Widgets Bundle - Stable (latest release)\n"

#: base/inc/widgets/base-carousel.class.php:316
msgid "Linear"
msgstr "Linéaire"

#: base/inc/widgets/base-carousel.class.php:312
msgid "Animation"
msgstr "Animation"

#: widgets/image/image.php:150
msgid "Rel"
msgstr "Rel"

#: widgets/button-grid/button-grid.php:80 widgets/cta/cta.php:162
#: widgets/hero/hero.php:208 widgets/layout-slider/layout-slider.php:151
#: widgets/simple-masonry/simple-masonry.php:226
msgid "Layout"
msgstr "Mise en page"

#: base/inc/widgets/base-slider.class.php:176
msgid "Top left"
msgstr "En haut à gauche"

#: base/inc/widgets/base-slider.class.php:175
msgid "Bottom left"
msgstr "En bas à gauche"

#: base/inc/widgets/base-slider.class.php:174
msgid "Bottom right"
msgstr "En bas à droite"

#: base/inc/widgets/base-slider.class.php:173
msgid "Top right"
msgstr "En haut à droite"

#: widgets/anything-carousel/anything-carousel.php:146
#: widgets/post-carousel/post-carousel.php:214
msgid "Navigation"
msgstr "Navigation"

#: base/inc/widgets/base-carousel.class.php:375
msgid "Item title"
msgstr "Titre de l’élément"

#: widgets/anything-carousel/anything-carousel.php:70
msgid "Items"
msgstr "Éléments"

#: so-widgets-bundle.php:845
msgid "Addons"
msgstr "Modules"

#: base/inc/fields/posts.class.php:72
msgid "AND"
msgstr "AND"

#: base/inc/fields/posts.class.php:71
msgid "OR"
msgstr "OR"

#: widgets/image-grid/image-grid.php:124
msgid "Image padding"
msgstr "Marges internes de l’image"

#: widgets/social-media-buttons/data/networks.php:194
msgid "IMDb"
msgstr "IMDb"

#: widgets/social-media-buttons/data/networks.php:152
msgid "Discord"
msgstr "Discord"

#: widgets/button/button.php:72
msgid "Download"
msgstr "Télécharger"

#: base/inc/widgets/base-carousel.class.php:229
#: widgets/button-grid/button-grid.php:114 widgets/hero/hero.php:248
#: widgets/layout-slider/layout-slider.php:191
#: widgets/simple-masonry/simple-masonry.php:296
msgid "Mobile"
msgstr "Mobile"

#: base/inc/widgets/base-carousel.class.php:221
msgid "Portrait"
msgstr "Portrait"

#: base/inc/widgets/base-carousel.class.php:142
#: widgets/simple-masonry/simple-masonry.php:270
#: widgets/simple-masonry/simple-masonry.php:301
msgid "Breakpoint"
msgstr "Point de rupture"

#: base/inc/widgets/base-carousel.class.php:215
msgid "Landscape"
msgstr "Paysage"

#: base/inc/widgets/base-carousel.class.php:207
#: widgets/button-grid/button-grid.php:84 widgets/hero/hero.php:212
#: widgets/layout-slider/layout-slider.php:155
#: widgets/simple-masonry/simple-masonry.php:241
msgid "Desktop"
msgstr "Ordinateur de bureau"

#: widgets/social-media-buttons/data/networks.php:284
msgid "TikTok"
msgstr "TikTok"

#: widgets/post-carousel/post-carousel.php:356
msgid "New window "
msgstr "Nouvelle fenêtre"

#: widgets/post-carousel/post-carousel.php:355
msgid "Same window "
msgstr "Même fenêtre"

#: widgets/simple-masonry/simple-masonry.php:100
msgid "Preloader"
msgstr "Préchargeur"

#: compat/block-editor/widget-block.php:79
#: compat/block-editor/widget-block.php:115
msgid "%s by %s"
msgstr "%s par %s"

#: widgets/social-media-buttons/data/networks.php:47
msgid "Skype"
msgstr "Skype"

#: widgets/testimonial/testimonial.php:188
msgid "Image shape"
msgstr "Forme de l’image"

#: widgets/google-map/fields/location.class.php:67
msgid "The Google Maps API key appears to be valid, but the required APIs are either disabled or restricted. Please %scheck the API key configuration%s."
msgstr "La clé API Google Maps semble valide, mais les APIs nécessaires sont soit désactivées soit restreintes. Veuillez %svérifier la configuration de la clé API%s."

#: widgets/google-map/fields/location.class.php:65
msgid "The Google Maps API key appears to be invalid. Please ensure you have set the correct key in Google Maps Widget settings."
msgstr "La clé API Google Maps semble non valide. Veuillez vous assurer que vous avez correctement configuré la clé dans les réglages du widget Google Maps."

#: widgets/google-map/google-map.php:165
msgid "Auto"
msgstr "Auto"

#: widgets/social-media-buttons/data/networks.php:272
msgid "Telegram"
msgstr "Telegram"

#: widgets/social-media-buttons/data/networks.php:266
msgid "Strava"
msgstr "Strava"

#: widgets/social-media-buttons/data/networks.php:176
msgid "Goodreads"
msgstr "Goodreads"

#: widgets/social-media-buttons/data/networks.php:122
msgid "Blogger"
msgstr "Blogger"

#: widgets/social-media-buttons/data/networks.php:104
msgid "Bandcamp"
msgstr "Bandcamp"

#: admin/tpl/admin.php:129 base/inc/installer/tpl/admin.php:113
msgid "Documentation"
msgstr "Documentation"

#: icons/fontawesome/filter.php:1905 icons/materialicons/filter.php:4
msgid "Regular"
msgstr "Normal"

#: icons/fontawesome/filter.php:1907
msgid "Brands"
msgstr "Marques"

#: widgets/social-media-buttons/data/networks.php:29
msgid "Phone"
msgstr "Téléphone"

#: widgets/social-media-buttons/tpl/default.php:24
msgid "%s %s"
msgstr "%s %s"

#: widgets/social-media-buttons/data/networks.php:326
msgid "WhatsApp"
msgstr "WhatsApp"

#: base/inc/fields/posts.class.php:64
msgid "Taxonomies are groups such as categories, tags, posts and products."
msgstr "Les taxonomies sont des groupes tels que catégories, étiquettes, articles et produits."

#: widgets/image/image.php:87
msgid "Title alignment"
msgstr "Alignement du titre"

#: widgets/slider/slider.php:141
msgid "Responsive Height"
msgstr "Hauteur responsive"

#: widgets/contact/contact.php:1898
msgctxt "The name of who sent this email"
msgid "From"
msgstr "De"

#: widgets/contact/contact.php:202
msgid "Phone Number"
msgstr "Numéro de téléphone"

#: base/inc/fields/date-range.class.php:35
msgctxt "From this date"
msgid "From"
msgstr "Depuis"

#: widgets/hero/hero.php:368
msgid "Link hover color"
msgstr "Couleur de lien au survol"

#: widgets/hero/hero.php:363
msgid "Link color"
msgstr "Couleur de lien"

#: widgets/hero/hero.php:355
msgid "Text shadow intensity"
msgstr "Intensité d’ombre de texte"

#: widgets/hero/hero.php:350
msgid "Text font"
msgstr "Police de texte"

#: widgets/contact/contact.php:198
msgid "Select Field Type"
msgstr "Sélectionnez le type de champ"

#: widgets/button/button.php:98
msgid "Icon Placement"
msgstr "Emplacement d’icône"

#: widgets/tabs/tabs.php:75 widgets/tabs/tabs.php:125
msgid "Tabs"
msgstr "Onglets"

#: widgets/tabs/tabs.php:14
msgid "SiteOrigin Tabs"
msgstr "Onglets SiteOrigin"

#: base/inc/fields/presets.class.php:62
msgid "Undo"
msgstr "Défaire"

#: widgets/tabs/tabs.php:94
msgid "Initially selected tab"
msgstr "Onglet sélectionné initialement"

#: widgets/tabs/tabs.php:96
msgid "The position of the tab to be selected when the page first loads."
msgstr "La position de l’onglet à sélectionner lors du premier chargement de la page."

#: widgets/accordion/accordion.php:162 widgets/tabs/tabs.php:179
msgid "Font color"
msgstr "Couleur de police"

#: widgets/accordion/accordion.php:101
msgid "Closed"
msgstr "Fermé"

#: widgets/accordion/accordion.php:97
msgid "Initial state"
msgstr "État initial"

#: widgets/accordion/accordion.php:100
msgid "Open"
msgstr "Ouvrir"

#: widgets/accordion/accordion.php:98
msgid "Whether this panel should be open or closed when the page first loads."
msgstr "Si ce panneau doit être ouvert ou fermé lors du premier chargement de la page."

#: widgets/accordion/accordion.php:74 widgets/accordion/accordion.php:152
#: widgets/tabs/tabs.php:169
msgid "Panels"
msgstr "Panneaux"

#: widgets/accordion/accordion.php:174
msgid "Bottom margin"
msgstr "Marge inférieure"

#: widgets/accordion/accordion.php:142
#: widgets/social-media-buttons/social-media-buttons.php:112
#: widgets/tabs/tabs.php:154
msgid "Border hover color"
msgstr "Couleur de la bordure au survol"

#: widgets/accordion/accordion.php:134 widgets/tabs/tabs.php:144
msgid "Title hover color"
msgstr "Couleur au survol du titre"

#: widgets/accordion/accordion.php:124
#: widgets/social-media-buttons/social-media-buttons.php:104
#: widgets/tabs/tabs.php:134
msgid "Background hover color"
msgstr "Couleur d’arrière plan au survol"

#: widgets/accordion/accordion.php:114
msgid "Headings"
msgstr "Titres"

#: base/base.php:59 base/base.php:63 base/base.php:418 base/base.php:425
#: base/base.php:430 base/inc/actions.php:11 base/inc/actions.php:99
#: base/inc/actions.php:205 base/inc/actions.php:249 base/inc/actions.php:261
#: base/inc/actions.php:265 base/inc/actions.php:353 base/inc/actions.php:357
#: so-widgets-bundle.php:419 so-widgets-bundle.php:447
#: so-widgets-bundle.php:461 so-widgets-bundle.php:491
#: so-widgets-bundle.php:503 so-widgets-bundle.php:570
#: so-widgets-bundle.php:583
msgid "Invalid request."
msgstr "Requête non valide."

#: base/inc/routes/siteorigin-widgets-resource.class.php:55
#: so-widgets-bundle.php:423 so-widgets-bundle.php:451
#: so-widgets-bundle.php:495
msgid "Insufficient permissions."
msgstr "Droits insuffisants."

#: base/inc/actions.php:23 so-widgets-bundle.php:427 so-widgets-bundle.php:577
msgid "Invalid post."
msgstr "Article non valide."

#: admin/tpl/admin.php:175
msgid "Widget Settings"
msgstr "Réglages du widget"

#: widgets/post-carousel/post-carousel.php:338
msgid "Default Thumbnail"
msgstr "Miniature par défaut"

#: widgets/post-carousel/post-carousel.php:340
msgid "Set Thumbnail"
msgstr "Définir une miniature"

#: widgets/post-carousel/post-carousel.php:339
msgid "Choose Thumbnail"
msgstr "Choisir une miniature"

#: compat/builders.php:13
msgid "Visual Composer"
msgstr "Visual Composer"

#: base/inc/fields/posts.class.php:139
msgid "Descending"
msgstr "Décroissant"

#: base/inc/fields/posts.class.php:138
msgid "Ascending"
msgstr "Croissant"

#: base/inc/fields/posts.class.php:95 base/inc/fields/posts.class.php:105
msgid "Dates"
msgstr "Dates"

#: base/inc/fields/date-range.class.php:99
msgid "years"
msgstr "années"

#: base/inc/fields/date-range.class.php:98
msgid "months"
msgstr "mois"

#: base/inc/fields/date-range.class.php:97
msgid "weeks"
msgstr "semaines"

#: base/inc/fields/date-range.class.php:96
msgid "days"
msgstr "jours"

#: widgets/google-map/google-map.php:185
msgid "Fallback Image"
msgstr "Image par défaut"

#: base/siteorigin-widget.class.php:686
msgid "Dismiss"
msgstr "Ignorer"

#: widgets/price-table/price-table.php:141
msgid "Equalize row heights"
msgstr "Égaliser la hauteur des lignes"

#: widgets/google-map/google-map.php:253
msgid "Replace the default map marker with your own image for each marker."
msgstr "Remplacer le marqueur de carte par défaut par votre propre image pour chaque marqueur."

#: base/siteorigin-widget.class.php:685 base/siteorigin-widget.class.php:689
msgid "Restore"
msgstr "Restaurer"

#: base/inc/fields/posts.class.php:82
msgid "Specific"
msgstr "Spécifique"

#: base/inc/fields/autocomplete.class.php:54
msgid "Search"
msgstr "Rechercher"

#: base/inc/fields/date-range.class.php:89
msgid "ago"
msgstr "il y a"

#: base/inc/fields/posts.class.php:83
msgid "Relative"
msgstr "Relatif"

#: base/inc/fields/date-range.class.php:44
#: base/inc/fields/date-range.class.php:64
msgid "to"
msgstr "au"

#: widgets/contact/contact.php:172
msgid "Fields marked with * are required"
msgstr "Les champs marqués d’un * sont obligatoires"

#: widgets/anything-carousel/anything-carousel.php:133
#: widgets/author-box/author-box.php:113 widgets/author-box/author-box.php:124
#: widgets/author-box/author-box.php:240 widgets/button/button.php:103
#: widgets/button/button.php:231 widgets/contact/contact.php:559
#: widgets/contact/contact.php:867 widgets/features/features.php:73
#: widgets/image-grid/image-grid.php:136 widgets/image-grid/image-grid.php:152
#: widgets/image-grid/image-grid.php:249
#: widgets/simple-masonry/simple-masonry.php:210
msgid "Bottom"
msgstr "Bas"

#: widgets/anything-carousel/anything-carousel.php:125
#: widgets/author-box/author-box.php:111 widgets/author-box/author-box.php:122
#: widgets/author-box/author-box.php:239 widgets/button/button.php:101
#: widgets/button/button.php:225 widgets/contact/contact.php:551
#: widgets/contact/contact.php:859 widgets/features/features.php:71
#: widgets/image-grid/image-grid.php:130 widgets/image-grid/image-grid.php:150
#: widgets/image-grid/image-grid.php:243
#: widgets/simple-masonry/simple-masonry.php:204
msgid "Top"
msgstr "Haut"

#: compat/builders.php:5
msgid "Beaver Builder"
msgstr "Beaver Builder"

#: widgets/author-box/author-box.php:200 widgets/author-box/author-box.php:231
#: widgets/blog/blog.php:276 widgets/blog/blog.php:303
#: widgets/blog/blog.php:367 widgets/blog/blog.php:459
#: widgets/headline/headline.php:82 widgets/headline/headline.php:163
#: widgets/recent-posts/recent-posts.php:320
msgid "Hover Color"
msgstr "Couleur au survol"

#: widgets/contact/contact.php:209
msgid "Radio"
msgstr "Radio"

#: widgets/accordion/accordion.php:129 widgets/tabs/tabs.php:139
msgid "Title color"
msgstr "Couleur du titre"

#: widgets/features/features.php:87
#: widgets/social-media-buttons/social-media-buttons.php:76
msgid "Icon title"
msgstr "Titre de l'icône"

#: compat/builders.php:9
msgid "Elementor"
msgstr "Elementor"

#: widgets/contact/contact.php:304 widgets/contact/contact.php:308
msgid "reCAPTCHA"
msgstr "reCAPTCHA"

#: widgets/button/button.php:255
msgid "Additional CSS classes added to the button link."
msgstr "Classes CSS additionnelles ajoutées au lien du bouton."

#: widgets/social-media-buttons/data/networks.php:35
msgid "Snapchat"
msgstr "Snapchat"

#: widgets/contact/contact.php:335
msgid "reCAPTCHA v2 Secret Key"
msgstr "reCAPTCHA clé secrète"

#: widgets/contact/contact.php:327
msgid "reCAPTCHA v2 Site Key"
msgstr "reCAPTCHA clé de site"

#: base/inc/fields/posts.class.php:156
msgid "Only sticky"
msgstr "Seulement collant"

#: widgets/google-map/google-map.php:273
msgid "Allow multiple simultaneous Info Windows?"
msgstr "Autoriser plusieurs fenêtres d'infos simultanées ?"

#: widgets/google-map/google-map.php:275
msgid "This setting is ignored when Info Windows are set to always display."
msgstr "Ce paramètre est ignoré lorsque les fenêtres d'infos sont configurées pour s'afficher systématiquement."

#: base/inc/fields/media.class.php:224
msgid "Powered by %s"
msgstr "Propulsé par %s"

#: admin/tpl/admin.php:188
msgid "Save"
msgstr "Enregistrer"

#: base/inc/fields/icon.class.php:102
msgid "Search Icons"
msgstr "Icônes de recherche"

#: base/inc/widgets/base-carousel.class.php:389
#: widgets/author-box/author-box.php:181 widgets/blog/blog.php:146
#: widgets/cta/cta.php:125 widgets/cta/cta.php:147
#: widgets/headline/headline.php:73 widgets/headline/headline.php:154
#: widgets/recent-posts/recent-posts.php:103
msgid "Paragraph"
msgstr "Paragraphe"

#: widgets/anything-carousel/anything-carousel.php:112
#: widgets/author-box/author-box.php:190 widgets/author-box/author-box.php:221
#: widgets/author-box/author-box.php:256 widgets/blog/blog.php:266
#: widgets/blog/blog.php:293 widgets/blog/blog.php:320
#: widgets/blog/blog.php:357 widgets/blog/blog.php:396
#: widgets/blog/blog.php:432 widgets/blog/blog.php:595
#: widgets/button/button.php:203 widgets/contact/contact.php:489
#: widgets/contact/contact.php:539 widgets/contact/contact.php:757
#: widgets/contact/contact.php:844 widgets/headline/headline.php:91
#: widgets/headline/headline.php:172 widgets/recent-posts/recent-posts.php:310
#: widgets/recent-posts/recent-posts.php:336
#: widgets/recent-posts/recent-posts.php:361
#: widgets/recent-posts/recent-posts.php:386
msgid "Font Size"
msgstr "Taille de la police"

#: widgets/headline/headline.php:116 widgets/headline/headline.php:197
msgid "Line Height"
msgstr "Hauteur de ligne"

#: widgets/headline/headline.php:120 widgets/headline/headline.php:201
#: widgets/headline/headline.php:265
msgid "Top and Bottom Margin"
msgstr "Marge haute et basse"

#: widgets/headline/headline.php:260
msgid "Divider Width"
msgstr "Largeur du séparateur"

#: widgets/headline/headline.php:273
msgid "Element Order"
msgstr "Ordre des éléments"

#: widgets/headline/headline.php:277
msgid "Sub Headline"
msgstr "Sous-titre"

#: widgets/headline/headline.php:284 widgets/hero/hero.php:306
msgid "Use FitText"
msgstr "Utiliser FitText"

#: widgets/headline/headline.php:285 widgets/hero/hero.php:307
msgid "Dynamically adjust your heading font size based on screen size."
msgstr "Ajuster dynamiquement la taille de la police du titre en fonction de la taille de l’écran."

#: widgets/headline/headline.php:234
msgid "Thickness"
msgstr "Épaisseur"

#: base/inc/widgets/base-carousel.class.php:380
#: widgets/author-box/author-box.php:172 widgets/headline/headline.php:64
#: widgets/headline/headline.php:145
msgid "HTML Tag"
msgstr "Balise HTML"

#: base/inc/fields/media.class.php:201 base/inc/fields/media.class.php:210
msgid "Search For Images"
msgstr "Rechercher des images"

#: base/inc/fields/media.class.php:235
msgid "Loading Images"
msgstr "Chargement des images"

#: base/inc/fields/media.class.php:239
msgid "Load More"
msgstr "Charger plus"

#: base/inc/fields/media.class.php:258
msgid "Sponsored"
msgstr "Sponsorisé"

#: base/inc/fields/media.class.php:236
msgid "Downloading Image - Please Wait"
msgstr "Téléchargement de l’image - veuillez patienter"

#: base/inc/actions.php:312
msgid "Signature error"
msgstr "Erreur de signature"

#: base/inc/fields/media.class.php:57
msgid "Image Search"
msgstr "Rechercher une image"

#: base/inc/fields/media.class.php:217
msgid "Related Searches: "
msgstr "Recherches associées :"

#: base/inc/fields/media.class.php:196
msgid "Would you like to import this image into your media library?"
msgstr "Voulez-vous importer cette image dans votre médiathèque ?"

#: base/inc/actions.php:337
msgid "Attachment error"
msgstr "Erreur de fichier joint"

#: base/inc/actions.php:303
msgid "Nonce error"
msgstr "Erreur de Nonce"

#: widgets/social-media-buttons/data/networks.php:92
msgid "500px"
msgstr "500px"

#: widgets/social-media-buttons/tpl/default.php:30
msgid "%s on %s"
msgstr "%s sur %s"

#: base/inc/fields/builder.class.php:38
msgid "Open Builder"
msgstr "Open Builder"

#: base/inc/widgets/base-slider.class.php:149
msgid "Swipe control"
msgstr "Contrôle du glissement"

#: widgets/button/button.php:118
msgid "Leave blank to let the button resize according to content."
msgstr "Laisser vide pour permettre au bouton de se redimensionner en fonction du contenu."

#: widgets/contact/contact.php:1683
msgid "Contact Form"
msgstr "Formulaire de contact"

#: widgets/layout-slider/layout-slider.php:399
msgid "This widget requires Page Builder."
msgstr "Ce widget requiert Page Builder."

#: widgets/taxonomy/taxonomy.php:46
msgid "Display as"
msgstr "Affiché comme"

#: widgets/taxonomy/taxonomy.php:48
msgid "Links"
msgstr "Liens"

#: widgets/taxonomy/taxonomy.php:59
msgid "Hover color"
msgstr "Couleur au survol de la souris"

#: widgets/video/video.php:62
msgid "Sources"
msgstr "Sources"

#: base/inc/fields/image-size.class.php:37
msgid "Thumbnail (Theme-defined)"
msgstr "Miniature (Thème-défini)"

#: widgets/layout-slider/layout-slider.php:20
msgid "SiteOrigin Layout Slider"
msgstr "SiteOrigin mise en page diaporama"

#: base/inc/widgets/base-slider.class.php:150
msgid "Allow users to swipe through frames on mobile devices."
msgstr "Permet aux utilisateurs de faire glisser les diapositives sur les appareil mobiles."

#: widgets/taxonomy/taxonomy.php:14
msgid "SiteOrigin Taxonomy"
msgstr "SiteOrigin taxonomie"

#: widgets/headline/headline.php:95 widgets/headline/headline.php:176
#: widgets/headline/headline.php:241 widgets/icon/icon.php:44
msgid "Alignment"
msgstr "Alignement"

#: widgets/features/features.php:106
msgid "Icon image size"
msgstr "Taille d’image d’icône"

#: widgets/icon/icon.php:14
msgid "SiteOrigin Icon"
msgstr "SiteOrigin icône"

#: widgets/hero/hero.php:293 widgets/layout-slider/layout-slider.php:239
msgid "Heading color"
msgstr "Couleur du titre"

#: widgets/contact/contact.php:645
msgid "Italic"
msgstr "Italic"

#: widgets/contact/contact.php:225
msgid "This text will appear small beneath the input field."
msgstr "Ce texte apparaîtra en petit sous le champ de saisie."

#: widgets/contact/contact.php:224
msgid "Description"
msgstr "Description"

#: widgets/image/image.php:104
msgid "Title position"
msgstr "Position du titre"

#: widgets/testimonial/testimonial.php:59
msgid "Link name"
msgstr "Nom du lien"

#: widgets/testimonial/testimonial.php:76
msgid "Link image"
msgstr "Lien de l’image"

#: widgets/price-table/price-table.php:80
msgid "Image alt text"
msgstr "Texte alt d’image"

#: widgets/contact/contact.php:502 widgets/image/image.php:108
#: widgets/recent-posts/recent-posts.php:234
msgid "Above"
msgstr "Au-dessus"

#: widgets/contact/contact.php:503 widgets/image/image.php:109
#: widgets/recent-posts/recent-posts.php:236
msgid "Below"
msgstr "Au-dessous"

#: widgets/contact/contact.php:506
msgid "Inside"
msgstr "À l'intérieur"

#: widgets/image/image.php:75
msgid "Image alignment"
msgstr "Alignement des images"

#: widgets/contact/contact.php:389
msgid "Compact"
msgstr "Compacte"

#: widgets/author-box/author-box.php:156 widgets/contact/contact.php:499
msgid "Position"
msgstr "Poste"

#: widgets/contact/contact.php:376
msgid "Audio"
msgstr "Sons"

#: widgets/contact/contact.php:363
msgid "Dark"
msgstr "Foncé"

#: widgets/contact/contact.php:362
msgid "Light"
msgstr "Lumière"

#: icons/icons.php:13
msgid "Ionicons"
msgstr "Ionicones"

#: base/inc/installer/tpl/admin.php:46 base/inc/installer/tpl/admin.php:59
#: widgets/contact/contact.php:359
msgid "Theme"
msgstr "Thème"

#: base/inc/fields/date-range.class.php:61
msgid "From"
msgstr "De"

#: widgets/features/features.php:194
msgid "More Link"
msgstr "Lien Plus"

#: widgets/cta/cta.php:112
msgid "Fonts"
msgstr "Polices"

#: widgets/contact/contact.php:385 widgets/contact/contact.php:632
#: widgets/features/features.php:162 widgets/features/features.php:183
#: widgets/features/features.php:204 widgets/icon/icon.php:39
#: widgets/image/image.php:195
msgid "Size"
msgstr "Taille"

#: widgets/contact/contact.php:994
msgid "Your Email"
msgstr "Votre adresse de messagerie"

#: widgets/contact/contact.php:204 widgets/contact/contact.php:1002
msgid "Subject"
msgstr "Sujet"

#: widgets/contact/contact.php:1010
msgid "Message"
msgstr "Message"

#: widgets/contact/contact.php:200 widgets/testimonial/testimonial.php:53
msgid "Name"
msgstr "Nom"

#: widgets/contact/contact.php:258
msgid "Options"
msgstr "Options"

#: widgets/contact/contact.php:259
msgid "Option"
msgstr "Option"

#: base/inc/widgets/base-carousel.class.php:383
#: widgets/author-box/author-box.php:175 widgets/blog/blog.php:140
#: widgets/cta/cta.php:119 widgets/cta/cta.php:141
#: widgets/features/features.php:147 widgets/headline/headline.php:67
#: widgets/headline/headline.php:148 widgets/recent-posts/recent-posts.php:97
msgid "H1"
msgstr "H1"

#: base/inc/widgets/base-carousel.class.php:384
#: widgets/author-box/author-box.php:176 widgets/blog/blog.php:141
#: widgets/cta/cta.php:120 widgets/cta/cta.php:142
#: widgets/features/features.php:148 widgets/headline/headline.php:68
#: widgets/headline/headline.php:149 widgets/recent-posts/recent-posts.php:98
msgid "H2"
msgstr "H2"

#: base/inc/widgets/base-carousel.class.php:385
#: widgets/author-box/author-box.php:177 widgets/blog/blog.php:142
#: widgets/cta/cta.php:121 widgets/cta/cta.php:143
#: widgets/features/features.php:149 widgets/headline/headline.php:69
#: widgets/headline/headline.php:150 widgets/recent-posts/recent-posts.php:99
msgid "H3"
msgstr "H3"

#: base/inc/widgets/base-carousel.class.php:386
#: widgets/author-box/author-box.php:178 widgets/blog/blog.php:143
#: widgets/cta/cta.php:122 widgets/cta/cta.php:144
#: widgets/features/features.php:150 widgets/headline/headline.php:70
#: widgets/headline/headline.php:151 widgets/recent-posts/recent-posts.php:100
msgid "H4"
msgstr "H4"

#: base/inc/widgets/base-carousel.class.php:387
#: widgets/author-box/author-box.php:179 widgets/blog/blog.php:144
#: widgets/cta/cta.php:123 widgets/cta/cta.php:145
#: widgets/features/features.php:151 widgets/headline/headline.php:71
#: widgets/headline/headline.php:152 widgets/recent-posts/recent-posts.php:101
msgid "H5"
msgstr "H5"

#: base/inc/widgets/base-carousel.class.php:388
#: widgets/author-box/author-box.php:180 widgets/blog/blog.php:145
#: widgets/cta/cta.php:124 widgets/cta/cta.php:146
#: widgets/features/features.php:152 widgets/headline/headline.php:72
#: widgets/headline/headline.php:153 widgets/recent-posts/recent-posts.php:102
msgid "H6"
msgstr "H6"

#: widgets/image-grid/image-grid.php:49
#: widgets/simple-masonry/simple-masonry.php:47
msgid "Images"
msgstr "Images"

#: admin/tpl/admin.php:94 base/inc/installer/inc/admin.php:133
#: base/inc/installer/tpl/admin.php:88
msgid "Activate"
msgstr "Activer"

#: admin/tpl/admin.php:98
msgid "Deactivate"
msgstr "Désactiver"

#: widgets/contact/contact.php:101 widgets/contact/contact.php:145
msgid "Contact Us"
msgstr "Contactez-nous"

#: widgets/contact/contact.php:189 widgets/contact/contact.php:530
msgid "Fields"
msgstr "Champs"

#: widgets/contact/contact.php:190
msgid "Field"
msgstr "Champ"

#: widgets/contact/contact.php:197
msgid "Field Type"
msgstr "Type de champ"

#: widgets/contact/contact.php:207
msgid "Dropdown Select"
msgstr "Menu déroulant"

#: widgets/contact/contact.php:230 widgets/contact/contact.php:234
msgid "Required Field"
msgstr "Champ obligatoire"

#: widgets/contact/contact.php:241 widgets/contact/contact.php:1586
msgid "Required field"
msgstr "Champ obligatoire"

#: widgets/contact/contact.php:264
msgid "Value"
msgstr "Valeur"

#: widgets/contact/contact.php:287
msgid "Spam Protection"
msgstr "Anti-Spam"

#: widgets/author-box/author-box.php:86 widgets/contact/contact.php:435
msgid "Container"
msgstr "Conteneur"

#: widgets/accordion/accordion.php:146 widgets/accordion/accordion.php:170
#: widgets/tabs/tabs.php:119 widgets/tabs/tabs.php:159
#: widgets/tabs/tabs.php:187
msgid "Border width"
msgstr "Largeur de la bordure"

#: widgets/contact/contact.php:464 widgets/contact/contact.php:605
#: widgets/contact/contact.php:818 widgets/contact/contact.php:891
#: widgets/image/image.php:107
msgid "Hidden"
msgstr "Masqué"

#: widgets/contact/contact.php:140
msgid "Thanks for contacting us. We'll get back to you shortly."
msgstr "Merci de nous avoir contactés. Nous reviendrons vers vous dès que possible."

#: widgets/contact/contact.php:139
msgid "Message to display after message successfully sent."
msgstr "Message à afficher après un envoi réussi."

#: widgets/contact/contact.php:767
msgid "Bold"
msgstr "Gras"

#: widgets/contact/contact.php:986
msgid "Your Name"
msgstr "Votre nom"

#: widgets/contact/contact.php:989
msgid "Please enter your name"
msgstr "Merci de saisir votre nom"

#: widgets/contact/contact.php:1598
msgid "Invalid email address."
msgstr "Adresse e-mail incorrecte."

#: widgets/hero/hero.php:173 widgets/layout-slider/layout-slider.php:116
msgid "Open URL in a new window"
msgstr "Ouvrir dans une nouvelle fenêtre"

#: widgets/simple-masonry/simple-masonry.php:245
#: widgets/simple-masonry/simple-masonry.php:276
#: widgets/simple-masonry/simple-masonry.php:307
msgid "Number of columns"
msgstr "Nombre de colonnes"

#: widgets/simple-masonry/simple-masonry.php:252
#: widgets/simple-masonry/simple-masonry.php:283
#: widgets/simple-masonry/simple-masonry.php:314
msgid "Row height"
msgstr "Hauteur de ligne"

#: widgets/testimonial/testimonial.php:43
msgid "Testimonials"
msgstr "Témoignages"

#: base/inc/shapes/shapes.php:23 widgets/recent-posts/recent-posts.php:421
#: widgets/testimonial/testimonial.php:190
msgid "Square"
msgstr "Carrée"

#: icons/materialicons/filter.php:5 widgets/testimonial/testimonial.php:191
msgid "Round"
msgstr "Ronde"

#: widgets/cta/cta.php:88 widgets/testimonial/testimonial.php:209
msgid "Colors"
msgstr "Couleurs"

#: widgets/testimonial/testimonial.php:213
msgid "Widget background"
msgstr "Arrière-plan du widget"

#: widgets/testimonial/testimonial.php:217
msgid "Text background"
msgstr "Arrière-plan du texte"

#: widgets/button/button.php:161 widgets/contact/contact.php:543
#: widgets/contact/contact.php:748 widgets/contact/contact.php:848
#: widgets/contact/contact.php:945
msgid "Text Color"
msgstr "Couleur du texte"

#: widgets/testimonial/testimonial.php:261
msgid "Side by side"
msgstr "Cote à cote"

#: widgets/testimonial/testimonial.php:44
msgid "Testimonial"
msgstr "Témoignage"

#: base/inc/widgets/base-carousel.class.php:260
#: widgets/testimonial/testimonial.php:112
msgid "Responsive"
msgstr "Responsive"

#: base/inc/widgets/base-carousel.class.php:212
#: widgets/simple-masonry/simple-masonry.php:265
#: widgets/testimonial/testimonial.php:117
msgid "Tablet"
msgstr "Tablette"

#: widgets/testimonial/testimonial.php:137
#: widgets/testimonial/testimonial.php:166
msgid "Resolution"
msgstr "Résolution"

#: widgets/testimonial/testimonial.php:146
msgid "Mobile Phone"
msgstr "Téléphone mobile"

#: admin/tpl/admin.php:14
msgid "Filter Widgets"
msgstr "Filtrer les widgets"

#: widgets/testimonial/testimonial.php:252
msgid "Middle"
msgstr "Milieu"

#: widgets/contact/contact.php:219 widgets/taxonomy/taxonomy.php:42
msgid "Label"
msgstr "Libellé"

#: admin/tpl/admin.php:64
msgid "Active"
msgstr "Activé"

#: widgets/simple-masonry/simple-masonry.php:68
msgid "Column span"
msgstr "Largeur de colonne"

#: widgets/simple-masonry/simple-masonry.php:76
msgid "Row span"
msgstr "Hauteur de ligne"

#: widgets/testimonial/testimonial.php:103
#: widgets/testimonial/testimonial.php:121
#: widgets/testimonial/testimonial.php:150
msgid "Testimonials per row"
msgstr "Témoignages par ligne"

#: widgets/contact/contact.php:1781
msgid "Error validating your Captcha response."
msgstr "Erreur lors de la validation de votre réponse au Captcha."

#: widgets/contact/contact.php:235
msgid "Is this field required?"
msgstr "Ce champ est-il obligatoire&nbsp;?"

#: widgets/contact/contact.php:240
msgid "Error message to display if this field is missing."
msgstr "Message d&rsquo;erreur à afficher si ce champ est manquant."

#: widgets/contact/contact.php:401
msgid "Akismet"
msgstr "Akismet"

#: widgets/contact/contact.php:1751
msgid "Missing subject"
msgstr "Sujet manquant"

#: widgets/contact/contact.php:766
msgid "Semi-bold"
msgstr "Demi gras"

#: widgets/contact/contact.php:206
msgid "Text Area"
msgstr "Zone de texte"

#: widgets/contact/contact.php:696
msgid "Style the button or leave it with default theme styling."
msgstr "Choisissez un style pour le bouton ou conserver le style par défaut du thème."

#: widgets/testimonial/testimonial.php:65
msgid "Their location or company name"
msgstr "Son adresse ou le nom de son entreprise"

#: widgets/testimonial/testimonial.php:82
msgid "What your customer had to say"
msgstr "Ce que vos clients avaient à dire de vous"

#: widgets/contact/contact.php:418
msgid "Tag as spam in subject"
msgstr "Étiqueté comme indésirable dans le sujet"

#: widgets/contact/contact.php:420
msgid "How to handle submissions that are identified as spam."
msgstr "Comment gérer les soumissions qui sont identifiées comme indésirables."

#: widgets/contact/contact.php:1745
msgid "A valid email is required"
msgstr "Une adresse e-mail valide est obligatoire"

#: widgets/contact/contact.php:417
msgid "Show error message"
msgstr "Afficher le message d'erreur"

#: widgets/contact/contact.php:997
msgid "Please enter a valid email address"
msgstr "Merci de saisir une adresse e-mail valilde"

#: widgets/recent-posts/recent-posts.php:242
#: widgets/simple-masonry/simple-masonry.php:257
#: widgets/simple-masonry/simple-masonry.php:288
#: widgets/simple-masonry/simple-masonry.php:319
msgid "Gutter"
msgstr "Gouttière"

#: widgets/testimonial/testimonial.php:248
msgid "User position"
msgstr "Position de l’utilisateur"

#: widgets/testimonial/testimonial.php:263
msgid "Text below user"
msgstr "Texte en dessous de l’utilisateur"

#: widgets/testimonial/testimonial.php:262
msgid "Text above user"
msgstr "Texte au dessus de l’utilisateur"

#: widgets/testimonial/testimonial.php:138
msgid "The resolution to treat as a tablet resolution."
msgstr "La résolution doit être considérée comme une résolution de tablette."

#: widgets/contact/contact.php:792
msgid "The white highlight at the bottom of the button"
msgstr "Le surligné blanc au bas du bouton"

#: widgets/contact/contact.php:1816
msgid "Unfortunately our system identified your message as spam."
msgstr "Malheureusement notre système a identifié votre message comme indésirable."

#: widgets/contact/contact.php:1747
msgid "The email address is invalid"
msgstr "L’adresse e-mail est incorrecte."

#: widgets/contact/contact.php:134
msgid "Prefix added to all incoming email subjects."
msgstr "Préfixe ajouté à tous les sujets d’e-mails reçus."

#: widgets/testimonial/testimonial.php:259
msgid "Testimonial layout"
msgstr "Mise en page témoignage"

#: widgets/hero/hero.php:229 widgets/hero/hero.php:264
#: widgets/layout-slider/layout-slider.php:172
#: widgets/layout-slider/layout-slider.php:207
msgid "Additional padding added to the top of the slider"
msgstr "Marge externe supplémentaire ajoutée à la partie supérieure du diaporama"

#: widgets/hero/hero.php:228 widgets/hero/hero.php:263
#: widgets/layout-slider/layout-slider.php:171
#: widgets/layout-slider/layout-slider.php:206
msgid "Extra top padding"
msgstr "Marge externe supérieure supplémentaire"

#: widgets/contact/contact.php:1005
msgid "Please enter a subject"
msgstr "Merci d’indiquer un sujet"

#: widgets/image-grid/image-grid.php:72 widgets/price-table/price-table.php:75
msgid "Image title"
msgstr "Titre de l’image"

#: widgets/contact/contact.php:1718
msgid "Error sending email, please try again later."
msgstr "Erreur d’envoi du message, merci de ré-essayer plus tard."

#: widgets/testimonial/testimonial.php:54
msgid "The author of the testimonial"
msgstr "Auteur du témoignage"

#: widgets/image-grid/image-grid.php:115
msgid "Maximum image width"
msgstr "Largeur maximale de l’image"

#: widgets/image-grid/image-grid.php:106
msgid "Maximum image height"
msgstr "Hauteur maximale de l’image"

#: widgets/contact/contact.php:1013
msgid "Please write something"
msgstr "Veuillez écrire quelque chose"

#: widgets/image-grid/image-grid.php:19
msgid "SiteOrigin Image Grid"
msgstr "SiteOrigin grille d’images"

#: widgets/video/video.php:23
msgid "SiteOrigin Video Player"
msgstr "SiteOrigin lecteur vidéo "

#: widgets/simple-masonry/simple-masonry.php:14
msgid "SiteOrigin Simple Masonry"
msgstr "SiteOrigin simple maçonnerie "

#: widgets/testimonial/testimonial.php:14
msgid "SiteOrigin Testimonials"
msgstr "SiteOrigin témoignages"

#: widgets/contact/contact.php:26
msgid "SiteOrigin Contact Form"
msgstr "SiteOrigin formulaire de contact"

#: widgets/simple-masonry/simple-masonry.php:258
#: widgets/simple-masonry/simple-masonry.php:289
#: widgets/simple-masonry/simple-masonry.php:320
msgid "Space between masonry items."
msgstr "Espace entre les éléments de la maçonnerie."

#: widgets/simple-masonry/simple-masonry.php:253
#: widgets/simple-masonry/simple-masonry.php:284
#: widgets/simple-masonry/simple-masonry.php:315
msgid "Leave blank to match calculated column width."
msgstr "Laisser vide pour que une largeur de colonne calculée automatiquement."

#: widgets/simple-masonry/simple-masonry.php:77
msgid "Number of rows this item should span. (Limited to number of columns selected in Layout section below.)"
msgstr "Nombre de lignes que cet élément doit recouvrir. (Limité au nombre de lignes sélectionnées dans le section mise en page ci-dessous.)"

#: widgets/simple-masonry/simple-masonry.php:69
msgid "Number of columns this item should span. (Limited to number of columns selected in Layout section below.)"
msgstr "Nombre de colonnes que cet élément doit recouvrir.  (Limité au nombre de colonnes sélectionnées dans le section mise en page ci-dessous.)"

#: widgets/contact/contact.php:208
msgid "Checkboxes"
msgstr "Cases à cocher"

#: widgets/social-media-buttons/social-media-buttons.php:57
msgid "Network"
msgstr "Réseau"

#: widgets/image-grid/image-grid.php:80
#: widgets/social-media-buttons/social-media-buttons.php:72
#: widgets/testimonial/testimonial.php:87
msgid "URL"
msgstr "URL"

#: widgets/social-media-buttons/data/networks.php:5
msgid "Facebook"
msgstr "Facebook"

#: widgets/contact/contact.php:201
#: widgets/social-media-buttons/data/networks.php:23
msgid "Email"
msgstr "E-mail"

#: widgets/social-media-buttons/data/networks.php:53
msgid "LinkedIn"
msgstr "LinkedIn"

#: widgets/social-media-buttons/data/networks.php:59
msgid "Pinterest"
msgstr "Pinterest"

#: widgets/social-media-buttons/data/networks.php:65
msgid "Tumblr"
msgstr "Tumblr"

#: widgets/social-media-buttons/data/networks.php:71
msgid "Instagram"
msgstr "Instagram"

#: widgets/social-media-buttons/data/networks.php:77
msgid "VK"
msgstr "VK"

#: widgets/social-media-buttons/data/networks.php:83
msgid "Flickr"
msgstr "Flickr"

#: widgets/social-media-buttons/data/networks.php:110
msgid "Behance"
msgstr "Behance"

#: widgets/social-media-buttons/data/networks.php:116
msgid "Bitbucket"
msgstr "Bitbucket"

#: widgets/social-media-buttons/data/networks.php:134
msgid "Codepen"
msgstr "Codepen"

#: widgets/social-media-buttons/data/networks.php:140
msgid "Delicious"
msgstr "Delicious"

#: widgets/social-media-buttons/data/networks.php:146
msgid "deviantArt"
msgstr "deviantArt"

#: widgets/social-media-buttons/data/networks.php:158
msgid "Dribbble"
msgstr "Dribbble"

#: widgets/social-media-buttons/data/networks.php:164
msgid "Dropbox"
msgstr "Dropbox"

#: widgets/social-media-buttons/data/networks.php:188
msgid "Hacker News"
msgstr "Hacker News"

#: widgets/social-media-buttons/data/networks.php:200
msgid "JSFiddle"
msgstr "JSFiddle"

#: widgets/social-media-buttons/data/networks.php:206
msgid "Last.fm"
msgstr "Last.fm"

#: widgets/social-media-buttons/data/networks.php:218
msgid "Reddit"
msgstr "Reddit"

#: widgets/social-media-buttons/data/networks.php:224
msgid "Slack"
msgstr "Slack"

#: widgets/social-media-buttons/data/networks.php:230
msgid "Slideshare"
msgstr "Slideshare"

#: widgets/social-media-buttons/data/networks.php:236
msgid "Soundcloud"
msgstr "Soundcloud"

#: widgets/social-media-buttons/data/networks.php:242
msgid "Spotify"
msgstr "Spotify"

#: widgets/social-media-buttons/data/networks.php:290
msgid "Trello"
msgstr "Trello"

#: widgets/social-media-buttons/data/networks.php:296
msgid "TripAdvisor"
msgstr "TripAdvisor"

#: widgets/social-media-buttons/data/networks.php:302
msgid "Twitch"
msgstr "Twitch"

#: widgets/social-media-buttons/data/networks.php:320
msgid "Vimeo"
msgstr "Vimeo"

#: widgets/social-media-buttons/data/networks.php:332
msgid "WordPress"
msgstr "WordPress"

#: widgets/social-media-buttons/data/networks.php:338
msgid "Xing"
msgstr "Xing"

#: widgets/social-media-buttons/data/networks.php:344
msgid "Yahoo"
msgstr "Yahoo"

#: widgets/social-media-buttons/data/networks.php:350
msgid "Yelp"
msgstr "Yelp"

#: widgets/social-media-buttons/data/networks.php:356
msgid "YouTube"
msgstr "YouTube"

#: widgets/social-media-buttons/data/networks.php:248
msgid "Stack Exchange"
msgstr "Stack Exchange"

#: widgets/social-media-buttons/data/networks.php:254
msgid "Stack Overflow"
msgstr "Stack Overflow"

#: widgets/social-media-buttons/data/networks.php:260
msgid "Steam"
msgstr "Steam"

#. Author of the plugin
#: so-widgets-bundle.php base/inc/installer/inc/admin.php:86
#: base/inc/installer/inc/admin.php:87
msgid "SiteOrigin"
msgstr "SiteOrigin"

#. Plugin URI of the plugin
#: so-widgets-bundle.php
msgid "https://siteorigin.com/widgets-bundle/"
msgstr "https://siteorigin.com/widgets-bundle/"

#. Author URI of the plugin
#: so-widgets-bundle.php
msgid "https://siteorigin.com"
msgstr "https://siteorigin.com"

#: widgets/social-media-buttons/social-media-buttons.php:56
msgid "Networks"
msgstr "Réseaux"

#: widgets/social-media-buttons/social-media-buttons.php:67
msgid "Select network"
msgstr "Choisir un réseau"

#: widgets/anything-carousel/anything-carousel.php:120
#: widgets/author-box/author-box.php:236 widgets/contact/contact.php:547
#: widgets/social-media-buttons/social-media-buttons.php:212
msgid "Margin"
msgstr "Marge"

#: widgets/video/video.php:45
msgid "Self hosted"
msgstr "Auto hébergé"

#: base/inc/widgets/base-carousel.class.php:326
#: base/inc/widgets/base-slider.class.php:59
#: base/inc/widgets/base-slider.class.php:218
#: widgets/lottie-player/lottie-player.php:59
#: widgets/post-carousel/post-carousel.php:277 widgets/video/video.php:106
msgid "Autoplay"
msgstr "Lecture automatique"

#: widgets/lottie-player/lottie-player.php:65 widgets/slider/slider.php:125
msgid "Controls"
msgstr "Contrôles"

#: widgets/video/video.php:67
msgid "Select video"
msgstr "Choisir la vidéo"

#: widgets/video/video.php:101
msgid "Video Playback"
msgstr "Rejouer la vidéo"

#: widgets/video/video.php:42
msgid "Video location"
msgstr "Emplacement de la vidéo"

#: widgets/video/video.php:58
msgid "Video File"
msgstr "Fichier Vidéo"

#: widgets/video/video.php:131
msgid "Use oEmbed"
msgstr "Utilisez oEmbed"

#: widgets/video/video.php:46
msgid "Externally hosted"
msgstr "Hébergement externe"

#: widgets/video/video.php:132
msgid "Always use the embedded video rather than the MediaElement player."
msgstr "Toujours utiliser la vidéo intégrée plutôt que le lecteur MediaElement."

#: widgets/video/video.php:79
msgid "Select cover image"
msgstr "Choisissez l’image de couverture"

#: widgets/social-media-buttons/social-media-buttons.php:16
msgid "SiteOrigin Social Media Buttons"
msgstr "SiteOrigin boutons réseaux sociaux"

#: widgets/social-media-buttons/data/networks.php:182
msgid "Google"
msgstr "Google"

#: widgets/social-media-buttons/data/networks.php:170
msgid "Github"
msgstr "GitHub"

#: widgets/social-media-buttons/data/networks.php:17
msgid "RSS"
msgstr "RSS"

#: admin/tpl/admin.php:121 base/inc/widgets/base-carousel.class.php:270
#: widgets/author-box/author-box.php:42 widgets/blog/blog.php:98
#: widgets/contact/contact.php:111 widgets/google-map/google-map.php:57
#: widgets/image-grid/image-grid.php:92
#: widgets/recent-posts/recent-posts.php:62
#: widgets/testimonial/testimonial.php:99
msgid "Settings"
msgstr "Réglages"

#: widgets/post-carousel/post-carousel.php:294
msgid "On"
msgstr "Oui"

#: widgets/post-carousel/post-carousel.php:285
msgid "Off"
msgstr "Non"

#: base/inc/fields/autocomplete.class.php:61 base/inc/fields/link.class.php:46
msgid "Close"
msgstr "Fermer"

#: base/inc/fields/posts.class.php:153 widgets/button-grid/button-grid.php:156
#: widgets/button-grid/button-grid.php:158
#: widgets/google-map/google-map.php:294 widgets/image/image.php:78
#: widgets/image/image.php:90
msgid "Default"
msgstr "Valeur par défaut"

#: widgets/google-map/google-map.php:281
msgid "Styles"
msgstr "Styles"

#: base/inc/fields/posts.class.php:120 widgets/accordion/accordion.php:70
#: widgets/accordion/accordion.php:83
#: widgets/anything-carousel/anything-carousel.php:65
#: widgets/anything-carousel/anything-carousel.php:81 widgets/blog/blog.php:84
#: widgets/contact/contact.php:100 widgets/cta/cta.php:74
#: widgets/editor/editor.php:31 widgets/features/features.php:139
#: widgets/icon/icon.php:66 widgets/post-carousel/post-carousel.php:332
#: widgets/price-table/price-table.php:42
#: widgets/price-table/price-table.php:61
#: widgets/recent-posts/recent-posts.php:58
#: widgets/simple-masonry/simple-masonry.php:42
#: widgets/simple-masonry/simple-masonry.php:84
#: widgets/social-media-buttons/social-media-buttons.php:52
#: widgets/tabs/tabs.php:71 widgets/tabs/tabs.php:84
#: widgets/taxonomy/taxonomy.php:33 widgets/testimonial/testimonial.php:39
#: widgets/video/video.php:38
msgid "Title"
msgstr "Titre"

#: widgets/contact/contact.php:463 widgets/contact/contact.php:604
#: widgets/contact/contact.php:728 widgets/contact/contact.php:817
#: widgets/contact/contact.php:890 widgets/google-map/google-map.php:164
#: widgets/headline/headline.php:216 widgets/recent-posts/recent-posts.php:154
#: widgets/recent-posts/recent-posts.php:264
#: widgets/recent-posts/recent-posts.php:417
#: widgets/social-media-buttons/social-media-buttons.php:171
msgid "None"
msgstr "Aucun"

#: widgets/button-grid/button-grid.php:61 widgets/hero/hero.php:87
#: widgets/taxonomy/taxonomy.php:49
msgid "Buttons"
msgstr "Boutons"

#: so-widgets-bundle.php:842
msgid "Support"
msgstr "Support"

#: base/inc/fields/posts.class.php:119 widgets/blog/tpl/offset.php:7
msgid "Author"
msgid_plural "Authors"
msgstr[0] "Auteur"
msgstr[1] ""

#: base/siteorigin-widget.class.php:554
msgid "Preview"
msgstr "Aperçu"

#: base/inc/fields/icon.class.php:71 base/inc/fields/media.class.php:121
#: base/inc/fields/multiple-media.class.php:118
#: base/inc/fields/multiple-media.class.php:136
msgid "Remove"
msgstr "Retirer"

#: admin/tpl/admin.php:31 widgets/contact/contact.php:311
msgid "Disabled"
msgstr "Désactivé"

#: base/inc/fields/posts.class.php:162
msgid "Additional"
msgstr "Additionnel"

#: base/inc/widgets/base-carousel.class.php:508
msgid "Next"
msgstr "Suivant"

#: base/inc/widgets/base-carousel.class.php:370
#: widgets/accordion/accordion.php:109 widgets/author-box/author-box.php:81
#: widgets/blog/blog.php:235 widgets/contact/contact.php:430
#: widgets/cta/cta.php:84 widgets/hero/hero.php:283
#: widgets/layout-slider/layout-slider.php:226
#: widgets/price-table/price-table.php:146
#: widgets/recent-posts/recent-posts.php:205 widgets/slider/slider.php:131
#: widgets/tabs/tabs.php:100 widgets/testimonial/testimonial.php:180
msgid "Design"
msgstr "Design"

#: widgets/google-map/google-map.php:411
msgid "Transit"
msgstr "Transit"

#: admin/tpl/admin.php:26 widgets/contact/contact.php:268
msgid "Enabled"
msgstr "Activé"

#: base/inc/fields/font.class.php:21
msgid "Use theme font"
msgstr "Utilisez la police du thème"

#: base/inc/fields/icon.class.php:66
msgid "Choose Icon"
msgstr "Choisissez l'icône"

#: base/inc/fields/link.class.php:32
msgid "Select Content"
msgstr "Choisissez le contenu"

#: base/inc/fields/media.class.php:56
#: base/inc/fields/multiple-media.class.php:58
msgid "Set Media"
msgstr "Sélectionnez le média"

#: base/inc/fields/media.class.php:64
#: base/inc/fields/multiple-media.class.php:67
msgid "You need to <a href=\"%s\">upgrade</a> to WordPress 3.5 to use media fields"
msgstr "Vous devez <a href=\"%s\">passer à la version 3.5 </a> de WordPress pour utiliser les champs médias."

#: base/inc/fields/media.class.php:136
msgid "External URL"
msgstr "URL externe"

#: base/inc/fields/repeater.class.php:115
msgid "Add"
msgstr "Ajouter"

#: base/inc/fields/posts.class.php:122
msgid "Modified date"
msgstr "Date de modification"

#: base/inc/fields/posts.class.php:124
msgid "Random order"
msgstr "Ordre aléatoire"

#: base/inc/widgets/base-slider.class.php:82
msgid "Animation speed"
msgstr "Vitesse de l'animation"

#: base/inc/widgets/base-slider.class.php:106
msgid "Navigation style"
msgstr "Style de la navigation"

#: so-widgets-bundle.php:546
msgid "%s was %s"
msgstr "%s était %s"

#: so-widgets-bundle.php:548
msgid "Activated"
msgstr "Activé"

#: so-widgets-bundle.php:548
msgid "Deactivated"
msgstr "Désactivé"

#: so-widgets-bundle.php:841
msgid "Manage Widgets"
msgstr "Gérer les widgets"

#: widgets/button/button.php:59 widgets/google-map/google-map.php:100
#: widgets/headline/headline.php:55 widgets/headline/headline.php:136
#: widgets/hero/hero.php:168 widgets/icon/icon.php:55
#: widgets/image/image.php:120 widgets/layout-slider/layout-slider.php:111
#: widgets/lottie-player/lottie-player.php:76
#: widgets/simple-masonry/simple-masonry.php:88 widgets/slider/slider.php:113
msgid "Destination URL"
msgstr "URL de destination"

#: widgets/button/button.php:66 widgets/google-map/google-map.php:121
#: widgets/headline/headline.php:60 widgets/headline/headline.php:141
#: widgets/icon/icon.php:61 widgets/simple-masonry/simple-masonry.php:93
#: widgets/social-media-buttons/social-media-buttons.php:127
#: widgets/taxonomy/taxonomy.php:64 widgets/testimonial/testimonial.php:92
msgid "Open in a new window"
msgstr "Ouvrir dans une nouvelle fenêtre"

#: widgets/button/button.php:78 widgets/button/button.php:82
#: widgets/features/features.php:82 widgets/icon/icon.php:29
#: widgets/price-table/price-table.php:123
#: widgets/recent-posts/recent-posts.php:410
msgid "Icon"
msgstr "Icône"

#: widgets/contact/contact.php:522 widgets/headline/headline.php:101
#: widgets/headline/headline.php:111 widgets/headline/headline.php:182
#: widgets/headline/headline.php:192
#: widgets/social-media-buttons/social-media-buttons.php:196
#: widgets/social-media-buttons/social-media-buttons.php:207
msgid "Justify"
msgstr "Justifié"

#: base/inc/widgets/base-slider.class.php:142
#: widgets/button-grid/button-grid.php:97
#: widgets/button-grid/button-grid.php:127 widgets/button/button.php:128
#: widgets/button/button.php:139 widgets/contact/contact.php:521
#: widgets/contact/contact.php:786 widgets/headline/headline.php:98
#: widgets/headline/headline.php:108 widgets/headline/headline.php:179
#: widgets/headline/headline.php:189 widgets/headline/headline.php:244
#: widgets/headline/headline.php:253 widgets/icon/icon.php:46
#: widgets/image-grid/image-grid.php:151 widgets/image-grid/image-grid.php:162
#: widgets/image-grid/image-grid.php:199 widgets/image/image.php:81
#: widgets/image/image.php:93 widgets/image/image.php:207
#: widgets/simple-masonry/simple-masonry.php:159
#: widgets/social-media-buttons/social-media-buttons.php:195
#: widgets/social-media-buttons/social-media-buttons.php:206
msgid "Center"
msgstr "Centré"

#: widgets/button/button.php:148 widgets/price-table/price-table.php:152
#: widgets/social-media-buttons/social-media-buttons.php:135
msgid "Atom"
msgstr "Atom"

#: widgets/button/button.php:149
#: widgets/social-media-buttons/social-media-buttons.php:136
msgid "Flat"
msgstr "Plat"

#: widgets/hero/hero.php:340 widgets/layout-slider/layout-slider.php:256
#: widgets/testimonial/testimonial.php:222
msgid "Text color"
msgstr "Couleur du texte"

#: widgets/button/button.php:167
#: widgets/social-media-buttons/social-media-buttons.php:146
msgid "Use hover effects"
msgstr "Utilisez des effets au survol"

#: base/inc/widgets/base-carousel.class.php:398
msgid "Font size"
msgstr "Taille de la police"

#: widgets/contact/contact.php:388 widgets/contact/contact.php:646
#: widgets/contact/contact.php:765
#: widgets/social-media-buttons/social-media-buttons.php:160
msgid "Normal"
msgstr "Normal"

#: widgets/social-media-buttons/social-media-buttons.php:162
msgid "Large"
msgstr "Grand"

#: widgets/social-media-buttons/social-media-buttons.php:163
msgid "Extra large"
msgstr "Très grand"

#: widgets/button/button.php:221
#: widgets/social-media-buttons/social-media-buttons.php:168
msgid "Rounding"
msgstr "Arrondi"

#: widgets/social-media-buttons/social-media-buttons.php:173
msgid "Very rounded"
msgstr "Très arrondi"

#: widgets/social-media-buttons/social-media-buttons.php:174
msgid "Completely rounded"
msgstr "Complètement arrondi"

#: widgets/social-media-buttons/social-media-buttons.php:182
#: widgets/social-media-buttons/social-media-buttons.php:215
msgid "Low"
msgstr "Bas"

#: widgets/social-media-buttons/social-media-buttons.php:184
#: widgets/social-media-buttons/social-media-buttons.php:217
msgid "High"
msgstr "Haut"

#: widgets/social-media-buttons/social-media-buttons.php:185
#: widgets/social-media-buttons/social-media-buttons.php:218
msgid "Very high"
msgstr "Très haut"

#: widgets/button/button.php:248 widgets/contact/contact.php:149
msgid "Button ID"
msgstr "ID du bouton"

#: base/inc/fields/image-size.class.php:97 widgets/blog/blog.php:621
#: widgets/contact/contact.php:579 widgets/google-map/google-map.php:95
#: widgets/hero/hero.php:216 widgets/hero/hero.php:252
#: widgets/layout-slider/layout-slider.php:159
#: widgets/layout-slider/layout-slider.php:195 widgets/slider/slider.php:135
msgid "Height"
msgstr "Hauteur"

#: widgets/google-map/google-map.php:131
msgid "Zoom level"
msgstr "Niveau de zoom"

#: widgets/google-map/google-map.php:268
msgid "Always"
msgstr "Toujours"

#: widgets/google-map/google-map.php:267
msgid "Mouse over"
msgstr "Survol de la souris"

#: widgets/google-map/google-map.php:295
msgid "Custom"
msgstr "Personnalisé"

#: widgets/contact/contact.php:642 widgets/contact/contact.php:806
#: widgets/google-map/google-map.php:326 widgets/headline/headline.php:213
msgid "Style"
msgstr "Style"

#: widgets/google-map/google-map.php:338
msgid "Water"
msgstr "Eau"

#: widgets/google-map/google-map.php:339
msgid "Highways"
msgstr "Autoroutes"

#: widgets/google-map/google-map.php:340
msgid "Arterial roads"
msgstr "Artères principales"

#: widgets/google-map/google-map.php:720
msgid "Custom Map"
msgstr "Carte personnalisée"

#: icons/fontawesome/filter.php:1906 widgets/contact/contact.php:467
#: widgets/contact/contact.php:608 widgets/contact/contact.php:729
#: widgets/contact/contact.php:811 widgets/contact/contact.php:894
#: widgets/headline/headline.php:217 widgets/recent-posts/recent-posts.php:265
msgid "Solid"
msgstr "Plein"

#: widgets/contact/contact.php:465 widgets/contact/contact.php:606
#: widgets/contact/contact.php:730 widgets/contact/contact.php:809
#: widgets/contact/contact.php:892 widgets/headline/headline.php:218
#: widgets/recent-posts/recent-posts.php:266
msgid "Dotted"
msgstr "Pointillé"

#: widgets/contact/contact.php:468 widgets/contact/contact.php:609
#: widgets/contact/contact.php:812 widgets/contact/contact.php:895
#: widgets/headline/headline.php:220 widgets/recent-posts/recent-posts.php:268
msgid "Double"
msgstr "Double"

#: widgets/hero/hero.php:55 widgets/layout-slider/layout-slider.php:44
#: widgets/slider/slider.php:39
msgid "Frame"
msgstr "Cadre"

#: widgets/accordion/accordion.php:87
#: widgets/anything-carousel/anything-carousel.php:85 widgets/hero/hero.php:76
#: widgets/layout-slider/layout-slider.php:71 widgets/tabs/tabs.php:88
msgid "Content"
msgstr "Contenu"

#: widgets/author-box/author-box.php:91 widgets/blog/blog.php:372
#: widgets/blog/blog.php:576 widgets/contact/contact.php:587
#: widgets/hero/hero.php:109 widgets/layout-slider/layout-slider.php:76
#: widgets/post-carousel/post-carousel.php:228
msgid "Background"
msgstr "Arrière-plan"

#: widgets/hero/hero.php:345 widgets/layout-slider/layout-slider.php:251
msgid "Text size"
msgstr "Taille du texte"

#: widgets/image/image.php:41
msgid "Image file"
msgstr "Fichier image"

#: base/inc/widgets/base-slider.class.php:110
msgid "Thin"
msgstr "Fin"

#: base/inc/widgets/base-slider.class.php:111
#: widgets/social-media-buttons/social-media-buttons.php:161
#: widgets/social-media-buttons/social-media-buttons.php:183
#: widgets/social-media-buttons/social-media-buttons.php:216
msgid "Medium"
msgstr "Moyen"

#: base/inc/widgets/base-slider.class.php:113
msgid "Rounded ultra thin"
msgstr "Arrondi ultra fin"

#: base/inc/widgets/base-slider.class.php:114
msgid "Rounded thin"
msgstr "Arrondi fin"

#: base/inc/widgets/base-slider.class.php:115
msgid "Rounded medium"
msgstr "Arrondi moyen"

#: base/inc/widgets/base-slider.class.php:116
msgid "Rounded thick"
msgstr "Arrondi épais"

#: base/inc/widgets/base-slider.class.php:205
msgid "Video file"
msgstr "Fichier vidéo"

#: base/inc/widgets/base-slider.class.php:225
msgid "Video format"
msgstr "Format de la vidéo"

#: base/siteorigin-widget.class.php:561
msgid "Help"
msgstr "Aide"

#: widgets/cta/cta.php:79 widgets/price-table/price-table.php:65
msgid "Subtitle"
msgstr "Sous-titre"

#: base/inc/fields/image-size.class.php:87 widgets/blog/blog.php:615
#: widgets/button/button.php:117 widgets/contact/contact.php:511
#: widgets/contact/contact.php:777 widgets/contact/contact.php:828
#: widgets/google-map/google-map.php:91
msgid "Width"
msgstr "Largeur"

#: widgets/hero/hero.php:138 widgets/layout-slider/layout-slider.php:89
#: widgets/slider/slider.php:98
msgid "Cover"
msgstr "Couverture"

#: widgets/hero/hero.php:136 widgets/layout-slider/layout-slider.php:87
#: widgets/slider/slider.php:96
msgid "Background image type"
msgstr "Image de fond"

#: widgets/google-map/google-map.php:361
msgid "Geometry"
msgstr "Géométrie"

#: widgets/google-map/google-map.php:405
msgid "Travel mode"
msgstr "Mode de transport"

#: widgets/google-map/google-map.php:408
msgid "Driving"
msgstr "En voiture"

#: widgets/image-grid/image-grid.php:85 widgets/image/image.php:132
#: widgets/lottie-player/lottie-player.php:82 widgets/slider/slider.php:118
msgid "Open in new window"
msgstr "Ouvrir dans une nouvelle fenêtre"

#: widgets/image/image.php:144
msgid "Full width"
msgstr "Pleine largeur"

#: base/inc/widgets/base-carousel.class.php:402
#: widgets/anything-carousel/anything-carousel.php:116
#: widgets/author-box/author-box.php:195 widgets/author-box/author-box.php:226
#: widgets/author-box/author-box.php:261 widgets/blog/blog.php:271
#: widgets/blog/blog.php:298 widgets/blog/blog.php:325
#: widgets/blog/blog.php:362 widgets/blog/blog.php:401
#: widgets/blog/blog.php:450 widgets/contact/contact.php:494
#: widgets/contact/contact.php:637 widgets/contact/contact.php:823
#: widgets/features/features.php:166 widgets/features/features.php:187
#: widgets/features/features.php:208 widgets/google-map/google-map.php:373
#: widgets/headline/headline.php:78 widgets/headline/headline.php:159
#: widgets/headline/headline.php:229 widgets/icon/icon.php:34
#: widgets/price-table/price-table.php:174
#: widgets/price-table/price-table.php:192
#: widgets/price-table/price-table.php:209
#: widgets/recent-posts/recent-posts.php:315
#: widgets/recent-posts/recent-posts.php:341
#: widgets/recent-posts/recent-posts.php:366
#: widgets/recent-posts/recent-posts.php:391
#: widgets/recent-posts/recent-posts.php:454 widgets/taxonomy/taxonomy.php:55
msgid "Color"
msgstr "Couleur"

#: widgets/price-table/price-table.php:93
msgid "Per"
msgstr "Par"

#: base/inc/widgets/base-slider.class.php:109
msgid "Ultra thin"
msgstr "Ultra fin"

#: widgets/accordion/accordion.php:138 widgets/accordion/accordion.php:166
#: widgets/social-media-buttons/social-media-buttons.php:88
#: widgets/tabs/tabs.php:115 widgets/tabs/tabs.php:149
#: widgets/tabs/tabs.php:183
msgid "Border color"
msgstr "Couleur de la bordure"

#: widgets/button-grid/button-grid.php:62 widgets/cta/cta.php:193
#: widgets/google-map/google-map.php:503 widgets/hero/hero.php:88
#: widgets/hero/hero.php:100 widgets/price-table/price-table.php:200
msgid "Button"
msgstr "Bouton"

#: widgets/features/features.php:45 widgets/price-table/price-table.php:106
#: widgets/price-table/price-table.php:188
msgid "Feature"
msgstr "Fonctionnalité"

#: widgets/features/features.php:112 widgets/image/image.php:99
msgid "Title text"
msgstr "Texte du titre"

#: widgets/contact/contact.php:205 widgets/features/features.php:117
#: widgets/features/features.php:173 widgets/headline/headline.php:51
#: widgets/headline/headline.php:132 widgets/price-table/price-table.php:115
#: widgets/taxonomy/taxonomy.php:50 widgets/testimonial/testimonial.php:81
msgid "Text"
msgstr "Texte"

#: widgets/google-map/google-map.php:197
msgid "Markers"
msgstr "Marqueurs"

#: widgets/google-map/google-map.php:228
msgid "Marker"
msgstr "Marqueur"

#: widgets/google-map/google-map.php:296
msgid "Predefined Styles"
msgstr "Styles prédéfinis"

#: widgets/layout-slider/layout-slider.php:90 widgets/slider/slider.php:99
msgid "Tile"
msgstr "Tuile"

#: widgets/button-grid/button-grid.php:107
#: widgets/button-grid/button-grid.php:137
#: widgets/price-table/price-table.php:48
msgid "Column"
msgstr "Colonne"

#: widgets/slider/slider.php:107
msgid "Foreground image"
msgstr "Image d'avant plan"

#: widgets/google-map/google-map.php:347
msgid "Point of interest - Attractions"
msgstr "Centre d'intérêt - Attractions"

#: widgets/google-map/google-map.php:351
msgid "Point of interest - Parks"
msgstr "Centre d'intérêt - Parcs"

#: widgets/google-map/google-map.php:354
msgid "Point of interest - Sports complexes"
msgstr "Centre d'intérêt - Complexes sportifs"

#: widgets/features/features.php:44 widgets/price-table/price-table.php:105
msgid "Features"
msgstr "Fonctionnalités"

#: admin/tpl/admin.php:21 base/inc/fields/posts.class.php:29
#: base/inc/installer/tpl/admin.php:11 widgets/blog/tpl/base.php:33
#: widgets/google-map/google-map.php:363
msgid "All"
msgstr "Tous"

#: icons/icons.php:7
msgid "Font Awesome"
msgstr "Font Awesome"

#: icons/icons.php:11
msgid "Icomoon Free"
msgstr "Icomoon Free"

#: icons/icons.php:10
msgid "Genericons"
msgstr "Genericons"

#: icons/icons.php:12
msgid "Typicons"
msgstr "Typicons"

#: icons/icons.php:8
msgid "Elegant Themes Line Icons"
msgstr "Elegant Themes Line Icons"

#: widgets/price-table/price-table.php:97
msgid "Button text"
msgstr "Texte du bouton"

#: base/inc/widgets/base-carousel.class.php:394
#: widgets/anything-carousel/anything-carousel.php:108
#: widgets/author-box/author-box.php:186 widgets/author-box/author-box.php:217
#: widgets/author-box/author-box.php:252 widgets/blog/blog.php:262
#: widgets/blog/blog.php:289 widgets/blog/blog.php:316
#: widgets/blog/blog.php:353 widgets/blog/blog.php:392
#: widgets/blog/blog.php:424 widgets/blog/blog.php:591
#: widgets/button/button.php:197 widgets/contact/contact.php:484
#: widgets/contact/contact.php:534 widgets/contact/contact.php:840
#: widgets/features/features.php:157 widgets/features/features.php:178
#: widgets/features/features.php:199 widgets/headline/headline.php:86
#: widgets/headline/headline.php:167 widgets/recent-posts/recent-posts.php:306
#: widgets/recent-posts/recent-posts.php:332
#: widgets/recent-posts/recent-posts.php:357
#: widgets/recent-posts/recent-posts.php:382
msgid "Font"
msgstr "Police"

#: base/inc/widgets/base-slider.class.php:141
#: widgets/anything-carousel/anything-carousel.php:137
#: widgets/author-box/author-box.php:114 widgets/author-box/author-box.php:125
#: widgets/author-box/author-box.php:159 widgets/button-grid/button-grid.php:96
#: widgets/button-grid/button-grid.php:126 widgets/button/button.php:104
#: widgets/button/button.php:126 widgets/button/button.php:137
#: widgets/button/button.php:234 widgets/contact/contact.php:504
#: widgets/contact/contact.php:519 widgets/contact/contact.php:563
#: widgets/contact/contact.php:784 widgets/contact/contact.php:871
#: widgets/cta/cta.php:170 widgets/features/features.php:74
#: widgets/headline/headline.php:99 widgets/headline/headline.php:109
#: widgets/headline/headline.php:180 widgets/headline/headline.php:190
#: widgets/headline/headline.php:245 widgets/headline/headline.php:254
#: widgets/icon/icon.php:47 widgets/image-grid/image-grid.php:139
#: widgets/image-grid/image-grid.php:161 widgets/image-grid/image-grid.php:198
#: widgets/image-grid/image-grid.php:252 widgets/image/image.php:79
#: widgets/image/image.php:91 widgets/image/image.php:206
#: widgets/recent-posts/recent-posts.php:237
#: widgets/simple-masonry/simple-masonry.php:158
#: widgets/simple-masonry/simple-masonry.php:213
#: widgets/simple-masonry/simple-masonry.php:234
#: widgets/social-media-buttons/social-media-buttons.php:193
#: widgets/social-media-buttons/social-media-buttons.php:204
#: widgets/testimonial/testimonial.php:250
msgid "Left"
msgstr "À gauche"

#: base/inc/widgets/base-slider.class.php:143
#: widgets/anything-carousel/anything-carousel.php:129
#: widgets/author-box/author-box.php:112 widgets/author-box/author-box.php:123
#: widgets/author-box/author-box.php:160 widgets/button-grid/button-grid.php:98
#: widgets/button-grid/button-grid.php:128 widgets/button/button.php:102
#: widgets/button/button.php:127 widgets/button/button.php:138
#: widgets/button/button.php:228 widgets/contact/contact.php:505
#: widgets/contact/contact.php:520 widgets/contact/contact.php:555
#: widgets/contact/contact.php:785 widgets/contact/contact.php:863
#: widgets/cta/cta.php:172 widgets/features/features.php:72
#: widgets/headline/headline.php:100 widgets/headline/headline.php:110
#: widgets/headline/headline.php:181 widgets/headline/headline.php:191
#: widgets/headline/headline.php:246 widgets/headline/headline.php:255
#: widgets/icon/icon.php:48 widgets/image-grid/image-grid.php:133
#: widgets/image-grid/image-grid.php:163 widgets/image-grid/image-grid.php:200
#: widgets/image-grid/image-grid.php:246 widgets/image/image.php:80
#: widgets/image/image.php:92 widgets/image/image.php:208
#: widgets/recent-posts/recent-posts.php:235
#: widgets/simple-masonry/simple-masonry.php:160
#: widgets/simple-masonry/simple-masonry.php:207
#: widgets/simple-masonry/simple-masonry.php:235
#: widgets/social-media-buttons/social-media-buttons.php:194
#: widgets/social-media-buttons/social-media-buttons.php:205
#: widgets/testimonial/testimonial.php:251
msgid "Right"
msgstr "À droite"

#: base/inc/fields/repeater.class.php:67
#: widgets/anything-carousel/anything-carousel.php:71
#: widgets/anything-carousel/anything-carousel.php:103
msgid "Item"
msgstr "Élément"

#: base/inc/fields/posts.class.php:117
msgid "No order"
msgstr "Pas de tri"

#: base/inc/widgets/base-carousel.class.php:514
msgid "Previous"
msgstr "Précédent"

#: base/inc/fields/media.class.php:55
msgid "Choose Media"
msgstr "Choisissez un média"

#: base/inc/fields/posts.class.php:125
msgid "Comment count"
msgstr "Nombre de commentaires"

#: base/inc/fields/posts.class.php:127
msgid "By meta value"
msgstr "Par valeur méta"

#: base/inc/fields/posts.class.php:128
msgid "By numeric meta value"
msgstr "Par valeur méta numérique"

#: base/inc/fields/posts.class.php:154
msgid "Ignore sticky"
msgstr "Ignorer les articles à la Une "

#: base/inc/fields/posts.class.php:155
msgid "Exclude sticky"
msgstr "Exclure les articles à la Une "

#: base/inc/widgets/base-slider.class.php:100
msgid "Navigation color"
msgstr "Couleur de la navigation"

#: base/siteorigin-widget.class.php:677
msgid "Are you sure?"
msgstr "Êtes-vous sûr ?"

#: widgets/social-media-buttons/social-media-buttons.php:172
msgid "Slightly rounded"
msgstr "Légèrement arrondi"

#: widgets/google-map/google-map.php:209
msgid "Marker icon"
msgstr "Icône du marqueur"

#: widgets/google-map/google-map.php:266
msgid "Click"
msgstr "Clic"

#: widgets/google-map/google-map.php:288
msgid "Map styles"
msgstr "Styles de la carte"

#: widgets/google-map/google-map.php:325
msgid "Custom map styles"
msgstr "Styles de la carte personnalisée"

#: widgets/google-map/google-map.php:353
msgid "Point of interest - Schools"
msgstr "Centre d'intérêt - Écoles"

#: widgets/google-map/google-map.php:359
msgid "Select element type to style"
msgstr "Choisissez le type d’éléments à personnaliser"

#: widgets/google-map/google-map.php:362
msgid "Labels"
msgstr "Libellés"

#: widgets/google-map/google-map.php:369
msgid "Visible"
msgstr "Visibilité"

#: widgets/google-map/google-map.php:416
msgid "Avoid highways"
msgstr "Éviter les autoroutes"

#: widgets/google-map/google-map.php:420
msgid "Avoid tolls"
msgstr "Éviter les péages"

#: widgets/hero/hero.php:178 widgets/layout-slider/layout-slider.php:121
#: widgets/slider/slider.php:64
msgid "Video"
msgstr "Vidéo"

#: widgets/price-table/price-table.php:101
msgid "Button URL"
msgstr "URL du bouton"

#: widgets/contact/contact.php:375 widgets/image-grid/image-grid.php:50
#: widgets/image-grid/image-grid.php:66 widgets/price-table/price-table.php:70
#: widgets/recent-posts/recent-posts.php:418
#: widgets/recent-posts/recent-posts.php:426
#: widgets/simple-masonry/simple-masonry.php:63
#: widgets/testimonial/testimonial.php:70
#: widgets/testimonial/testimonial.php:184
msgid "Image"
msgstr "Image"

#: widgets/price-table/price-table.php:85
msgid "Price"
msgstr "Prix"

#: widgets/price-table/price-table.php:47
msgid "Columns"
msgstr "Colonnes"

#: widgets/price-table/price-table.php:57
msgid "Featured"
msgstr "Mis en avant"

#: widgets/google-map/google-map.php:64
msgid "Map type"
msgstr "Type de carte"

#: base/inc/fields/image-size.class.php:36 widgets/image/image.php:64
msgid "Full"
msgstr "Pleine"

#: base/inc/widgets/base-slider.class.php:211 widgets/video/video.php:90
msgid "Video URL"
msgstr "URL de vidéo"

#: base/inc/fields/posts.class.php:62 widgets/taxonomy/taxonomy.php:37
msgid "Taxonomies"
msgstr "Taxonomies"

#: base/inc/widgets/base-slider.class.php:83
msgid "Animation speed in milliseconds."
msgstr "Vitesse de l'animation en millisecondes."

#: widgets/google-map/google-map.php:440 widgets/testimonial/testimonial.php:64
msgid "Location"
msgstr "Emplacement"

#: admin/tpl/admin.php:164
msgid "Developers - create your own widgets for the Widgets Bundle."
msgstr "Developpeurs - créez vos propres widgets pour le Widgets Bundle."

#: base/inc/fields/factory.class.php:23
msgid "This field does not have a type. Please specify a type for it to be rendered correctly."
msgstr "Ce champ n'a aucun type. Veuillez spécifier un type pour qu'il soit correctement rendu."

#: base/inc/fields/link.class.php:39
msgid "Search Content"
msgstr "Contenu de la recherche"

#: base/inc/fields/posts.class.php:123
msgid "By parent"
msgstr "Par parent"

#: base/inc/fields/posts.class.php:129
msgid "By include order"
msgstr "Par ordre d'insertion"

#: base/siteorigin-widget.class.php:752
msgid "Widget Preview"
msgstr "Prévisualisation du Widget"

#: base/inc/widgets/base-slider.class.php:122
msgid "Navigation size"
msgstr "Taille de la navigation"

#: widgets/social-media-buttons/social-media-buttons.php:132
msgid "Button theme"
msgstr "Thème du bouton"

#: widgets/button/button.php:261
msgid "Adds a title attribute to the button link."
msgstr "Ajoute un attribut de titre au lien du bouton."

#: widgets/google-map/google-map.php:71
msgid "Static image"
msgstr "Image statique"

#: widgets/google-map/google-map.php:227
msgid "Marker positions"
msgstr "Positions du marqueur"

#: base/siteorigin-widget.class.php:644
msgid "This widget has scripts and styles that need to be loaded before you can use it. Please save and reload your current page."
msgstr "Ce widget inclut des scripts et des styles qui nécessitent d’être chargés avant utilisation. Veuillez enregistrer et recharger la page courante."

#: widgets/contact/contact.php:472 widgets/contact/contact.php:613
#: widgets/contact/contact.php:816 widgets/contact/contact.php:899
#: widgets/headline/headline.php:224 widgets/recent-posts/recent-posts.php:272
msgid "Outset"
msgstr "À l’extérieur"

#: widgets/price-table/price-table.php:136
msgid "Open Button URL in a new window"
msgstr "Ouvrir l’adresse cible du bouton dans une nouvelle fenêtre"

#: widgets/contact/contact.php:471 widgets/contact/contact.php:612
#: widgets/contact/contact.php:815 widgets/contact/contact.php:898
#: widgets/headline/headline.php:223 widgets/recent-posts/recent-posts.php:271
msgid "Inset"
msgstr "À l’intérieur"

#: widgets/hero/hero.php:148 widgets/layout-slider/layout-slider.php:96
msgid "Background image opacity"
msgstr "Opacité de l’image d’arrière-plan"

#: widgets/google-map/google-map.php:199
msgid "Use markers to identify points of interest on the map."
msgstr "Utiliser des marqueurs pour identifier des points d’intérêt sur la carte."

#: base/siteorigin-widget.class.php:647
msgid "You will only need to do this once."
msgstr "Vous n’aurez besoin de faire cela qu’une seule fois."

#: widgets/features/features.php:230
#: widgets/social-media-buttons/social-media-buttons.php:158
msgid "Icon size"
msgstr "Taille de l’icône"

#: widgets/features/features.php:100
msgid "Use your own icon image."
msgstr "Utilisez votre propre image pour l’icône."

#: widgets/features/features.php:99
msgid "Icon image"
msgstr "Image de l’icône"

#: widgets/price-table/price-table.php:119
msgid "Hover text"
msgstr "Texte de survol"

#: widgets/hero/hero.php:299
msgid "Heading size"
msgstr "Taille du gros titre"

#: widgets/hero/hero.php:287
msgid "Heading font"
msgstr "Police du gros titre"

#: widgets/hero/hero.php:179 widgets/layout-slider/layout-slider.php:122
#: widgets/slider/slider.php:65
msgid "Background videos"
msgstr "Vidéo d’arrière plan"

#: widgets/headline/headline.php:127
msgid "Sub headline"
msgstr "Sous-titre"

#: widgets/google-map/google-map.php:409
msgid "Walking"
msgstr "À pieds"

#: widgets/google-map/google-map.php:410
msgid "Bicycling"
msgstr "À vélo"

#: widgets/google-map/google-map.php:180
msgid "Disable default UI"
msgstr "Désactiver l’Interface Utilisateur par défaut"

#: widgets/layout-slider/layout-slider.php:43 widgets/slider/slider.php:38
msgid "Slider frames"
msgstr "Cadres de diaporama"

#: widgets/image/image.php:145
msgid "Resize image to fit its container."
msgstr "Redimensionner l’image en fonction de son conteneur."

#: widgets/image/image.php:139
msgid "Make sure the image doesn't extend beyond its container."
msgstr "Assurez-vous que l’image ne dépasse pas de son conteneur."

#: widgets/image/image.php:138
msgid "Bound"
msgstr "Lié"

#: widgets/image-grid/image-grid.php:76 widgets/image/image.php:115
msgid "Alt text"
msgstr "Texte Alt"

#: widgets/hero/hero.php:241 widgets/layout-slider/layout-slider.php:184
msgid "Maximum container width"
msgstr "Largeur maximale du conteneur"

#: widgets/hero/hero.php:89
msgid "Add [buttons] shortcode to the content to insert these buttons."
msgstr "Ajouter le code court [buttons] au contenu pour insérer ces boutons."

#: widgets/contact/contact.php:470 widgets/contact/contact.php:611
#: widgets/contact/contact.php:814 widgets/contact/contact.php:897
#: widgets/headline/headline.php:222 widgets/recent-posts/recent-posts.php:270
msgid "Ridge"
msgstr "Crête"

#: widgets/contact/contact.php:469 widgets/contact/contact.php:610
#: widgets/contact/contact.php:813 widgets/contact/contact.php:896
#: widgets/headline/headline.php:221 widgets/recent-posts/recent-posts.php:269
msgid "Groove"
msgstr "Groove"

#: widgets/contact/contact.php:466 widgets/contact/contact.php:607
#: widgets/contact/contact.php:731 widgets/contact/contact.php:810
#: widgets/contact/contact.php:893 widgets/headline/headline.php:219
#: widgets/recent-posts/recent-posts.php:267
msgid "Dashed"
msgstr "Tirets"

#: widgets/google-map/google-map.php:454
msgid "Allow the Google Maps service to reorder waypoints for the shortest travelling distance."
msgstr "Autoriser le service Google Maps à réorganiser les jalons pour la distance de déplacement la plus courte."

#: widgets/google-map/google-map.php:452
msgid "Optimize waypoints"
msgstr "Optimiser les jalons"

#: widgets/google-map/google-map.php:446
msgid "Whether or not this is a stop on the route or just a route preference."
msgstr "Qu’il s’agisse ou non d’un arrêt sur le parcours ou simplement d’une préférence d’itinéraire."

#: widgets/google-map/google-map.php:445
msgid "Stopover"
msgstr "Escale"

#: widgets/google-map/google-map.php:352
msgid "Point of interest - Places of worship"
msgstr "Point d'intérêt - Lieux de culte"

#: widgets/google-map/google-map.php:346
msgid "Natural landscape terrain"
msgstr "Paysage naturel"

#: widgets/google-map/google-map.php:345
msgid "Natural landscape landcover"
msgstr "Couverture de paysage naturel"

#: widgets/google-map/google-map.php:344
msgid "Man-made landscape"
msgstr "Paysage artificiel"

#: widgets/google-map/google-map.php:343
msgid "Transit stations"
msgstr "Gare de transit"

#: widgets/google-map/google-map.php:342
msgid "Transit lines"
msgstr "Lignes de transit"

#: widgets/google-map/google-map.php:341
msgid "Local roads"
msgstr "Les routes départementales"

#: widgets/google-map/google-map.php:316
msgid "Raw JSON styles"
msgstr "Styles JSON bruts"

#: widgets/google-map/google-map.php:305
msgid "Styled map name"
msgstr "Nom de la carte stylée"

#: widgets/google-map/google-map.php:283
msgid "Apply custom colors to map features, or hide them completely."
msgstr "Appliquez des couleurs personnalisées aux fonctions de la carte, ou cachez-les complètement."

#: widgets/google-map/google-map.php:223
msgid "Draggable markers"
msgstr "Marqueurs glissants"

#: widgets/google-map/google-map.php:210
msgid "Replaces the default map marker with your own image."
msgstr "Remplace le marqueur de carte par défaut par votre propre image."

#: widgets/google-map/google-map.php:204
msgid "Show marker at map center"
msgstr "Afficher le marqueur au centre de la carte"

#: widgets/google-map/google-map.php:181
msgid "Hides the default Google Maps controls."
msgstr "Masque les contrôles Google Maps par défaut."

#: widgets/google-map/google-map.php:132
msgid "A value from 0 (the world) to 21 (street level)."
msgstr "Une valeur de 0 (niveau monde) à 21 (niveau rue)."

#: widgets/google-map/google-map.php:70
msgid "Interactive"
msgstr "Interactif"

#: widgets/google-map/google-map.php:59
msgid "Set map display options."
msgstr "Définissez les options d'affichage de la carte."

#: widgets/google-map/google-map.php:44
msgid "Map center"
msgstr "Centre de la carte"

#: widgets/features/features.php:301
msgid "Responsive layout"
msgstr "Mise en page adaptative"

#: widgets/features/features.php:242
msgid "Features per row"
msgstr "Caractéristiques par rangée"

#: base/inc/widgets/base-slider.class.php:213
msgid "An external URL of the video. Overrides video file."
msgstr "Une URL externe de la vidéo. Remplace le fichier vidéo."

#: base/inc/widgets/base-slider.class.php:90
msgid "How long each frame is displayed for in milliseconds."
msgstr "Combien de temps, en millisecondes, chaque image est affichée."

#: base/inc/fields/posts.class.php:126
msgid "Menu order"
msgstr "Ordre des menus"

#: widgets/hero/hero.php:222 widgets/hero/hero.php:258
#: widgets/layout-slider/layout-slider.php:165
#: widgets/layout-slider/layout-slider.php:201
msgid "Top and bottom padding"
msgstr "Marge externe haute et basse"

#: widgets/hero/hero.php:235 widgets/hero/hero.php:269
#: widgets/layout-slider/layout-slider.php:178
#: widgets/layout-slider/layout-slider.php:212
msgid "Side padding"
msgstr "Marge externe latérale"

#: base/inc/fields/widget.class.php:68
msgid "%s is not a SiteOrigin Widget"
msgstr "%s n’est pas un widget de SiteOrigin"

#: widgets/features/features.php:92 widgets/price-table/price-table.php:127
#: widgets/social-media-buttons/social-media-buttons.php:80
msgid "Icon color"
msgstr "Couleur de l’icône"

#: base/inc/widgets/base-slider.class.php:112
msgid "Thick"
msgstr "Épais"

#: base/inc/fields/posts.class.php:118
msgid "Post ID"
msgstr "Identifiant de l’article"

#: base/inc/fields/widget.class.php:58
msgid "%s does not exist"
msgstr "%s n’existe pas"

#: widgets/blog/blog.php:250 widgets/contact/contact.php:439
#: widgets/contact/contact.php:702 widgets/contact/contact.php:852
#: widgets/contact/contact.php:936 widgets/cta/cta.php:92
msgid "Background Color"
msgstr "Couleur d’arrière plan"

#: widgets/hero/hero.php:127 widgets/image-grid/image-grid.php:95
#: widgets/image/image.php:55 widgets/testimonial/testimonial.php:129
#: widgets/testimonial/testimonial.php:158
#: widgets/testimonial/testimonial.php:198
msgid "Image size"
msgstr "Taille de l’image"

#: widgets/google-map/google-map.php:350
msgid "Point of interest - Medical"
msgstr "Centre d'intérêt - Centre médical"

#: widgets/google-map/google-map.php:349
msgid "Point of interest - Government"
msgstr "Centre d'intérêt - Administration"

#: widgets/google-map/google-map.php:348
msgid "Point of interest - Business"
msgstr "Centre d'intérêt - Commerces"

#: widgets/accordion/accordion.php:119 widgets/accordion/accordion.php:157
#: widgets/hero/hero.php:161 widgets/layout-slider/layout-slider.php:105
#: widgets/price-table/price-table.php:162
#: widgets/price-table/price-table.php:214 widgets/slider/slider.php:91
#: widgets/social-media-buttons/social-media-buttons.php:84
#: widgets/tabs/tabs.php:110 widgets/tabs/tabs.php:130
#: widgets/tabs/tabs.php:174
msgid "Background color"
msgstr "Couleur d'arrière-plan"

#: widgets/google-map/google-map.php:430
msgid "Waypoint"
msgstr "Jalon"

#: widgets/google-map/google-map.php:429
msgid "Waypoints"
msgstr "Jalons"

#: widgets/google-map/google-map.php:238
msgid "Place"
msgstr "Lieu"

#: widgets/button/button.php:123 widgets/contact/contact.php:516
#: widgets/contact/contact.php:781
#: widgets/social-media-buttons/social-media-buttons.php:190
msgid "Align"
msgstr "Aligné"

#: base/inc/fields/posts.class.php:121
msgid "Published date"
msgstr "Date de publication"

#: widgets/hero/hero.php:113 widgets/layout-slider/layout-slider.php:80
#: widgets/slider/slider.php:85
msgid "Background image"
msgstr "Image d’arrière-plan"

#: widgets/accordion/accordion.php:93 widgets/editor/editor.php:41
#: widgets/hero/hero.php:82
msgid "Automatically add paragraphs"
msgstr "Ajouter automatiquement les paragraphes"

#: widgets/button/button.php:93
msgid "Replaces the icon with your own image icon."
msgstr "Remplacez l'icône par votre propre visuel."

#: widgets/button/button.php:150
#: widgets/social-media-buttons/social-media-buttons.php:137
msgid "Wire"
msgstr "Fil"

#: widgets/button/button.php:266 widgets/contact/contact.php:154
msgid "Onclick"
msgstr "Au clic"

#: widgets/hero/hero.php:54
msgid "Hero frames"
msgstr "Cadres hero"

#: widgets/post-carousel/post-carousel.php:119
msgid "SiteOrigin Post Carousel"
msgstr "SiteOrigin carrousel d'articles"

#: widgets/price-table/price-table.php:15
msgid "SiteOrigin Price Table"
msgstr "SiteOrigin tableau de prix "

#: widgets/price-table/price-table.php:150
msgid "Price table theme"
msgstr "Thème du tableau de prix"

#: widgets/headline/headline.php:14
msgid "SiteOrigin Headline"
msgstr "SiteOrigin gros titre "

#: base/inc/meta-box-manager.php:37
msgid "SiteOrigin Meta Box Manager"
msgstr "SiteOrigin gestionnaire de la Meta Box"

#: widgets/button/button.php:14
msgid "SiteOrigin Button"
msgstr "SiteOrigin bouton"

#: compat/visual-composer/visual-composer.php:38 so-widgets-bundle.php:520
#: so-widgets-bundle.php:521
msgid "SiteOrigin Widgets"
msgstr "SiteOrigin widgets"

#: widgets/features/features.php:14
msgid "SiteOrigin Features"
msgstr "SiteOrigin services"

#: widgets/editor/editor.php:14
msgid "SiteOrigin Editor"
msgstr "SiteOrigin éditeur"

#: widgets/slider/slider.php:18
msgid "SiteOrigin Slider"
msgstr "SiteOrigin diaporama"

#: widgets/image/image.php:14
msgid "SiteOrigin Image"
msgstr "SiteOrigin image"

#: widgets/google-map/google-map.php:15
msgid "SiteOrigin Google Maps"
msgstr "SiteOrigin Google Maps"

#: widgets/hero/hero.php:20
msgid "SiteOrigin Hero"
msgstr "SiteOrigin hero image"

#: widgets/features/features.php:319
msgid "Link feature title to more URL"
msgstr "Lie le titre du service à l’URL du plus"

#: widgets/google-map/google-map.php:336
msgid "Select map feature to style"
msgstr "Sélectionnez la fonctionnalité carte pour créer un style"

#: base/inc/meta-box-manager.php:77
msgid "Widgets Bundle Post Meta Data"
msgstr "Widgets Bundle métadonnée d’article"

#: widgets/hero/hero.php:202 widgets/layout-slider/layout-slider.php:145
msgid "Slider Controls"
msgstr "Réglages du diaporama"

#: widgets/button/button.php:112
#: widgets/social-media-buttons/social-media-buttons.php:122
msgid "Design and Layout"
msgstr "Design et mise en page"

#: widgets/hero/hero.php:332 widgets/layout-slider/layout-slider.php:244
msgid "Heading shadow intensity"
msgstr "Contraste de l’ombre de gros titre"

#: widgets/google-map/google-map.php:247
msgid "Info Window max width"
msgstr "Largeur max fenêtre d'infos"

#: widgets/google-map/google-map.php:263
msgid "When should Info Windows be displayed?"
msgstr "Quand faut-il afficher les fenêtres d'infos ?"

#: widgets/google-map/google-map.php:243
msgid "Info Window Content"
msgstr "Contenu fenêtre d'infos"

#: widgets/google-map/google-map.php:381
msgid "Directions"
msgstr "Itinéraires"

#: widgets/google-map/google-map.php:397
msgid "Starting point"
msgstr "Départ"

#: widgets/google-map/google-map.php:401
msgid "Destination"
msgstr "Arrivée"

#: widgets/features/features.php:127
msgid "More link URL"
msgstr "URL du Plus"

#: widgets/features/features.php:122
msgid "More link text"
msgstr "Texte du Plus"

#: widgets/features/features.php:351
msgid "Open more URL in a new window"
msgstr "Ouvrir l’URL du Plus dans une nouvelle fenêtre"

#: widgets/features/features.php:329
msgid "Link icon to more URL"
msgstr "Icône de lien vers l’URL du Plus"

#: admin/tpl/admin.php:166 widgets/editor/editor.php:142
msgid "Read More"
msgstr "Lire la suite"

#: widgets/author-box/author-box.php:119 widgets/button/button.php:215
#: widgets/contact/contact.php:445 widgets/contact/contact.php:570
#: widgets/contact/contact.php:772 widgets/contact/contact.php:856
#: widgets/recent-posts/recent-posts.php:252
#: widgets/social-media-buttons/social-media-buttons.php:179
#: widgets/testimonial/testimonial.php:230
msgid "Padding"
msgstr "Marge interne"

#: widgets/google-map/google-map.php:465
msgid "API key"
msgstr "Clé de l’API"

#: base/inc/fields/posts.class.php:163
msgid "Additional query arguments. See <a href=\"https://developer.wordpress.org/reference/functions/query_posts/\" target=\"_blank\" rel=\"noopener noreferrer\">query_posts</a>."
msgstr "Arguments de requête additionnels. Voir <a href=\"https://developer.wordpress.org/reference/functions/query_posts/\" target=\"_blank\" rel=\"noopener noreferrer\">query_posts</a>."

#: widgets/headline/headline.php:208 widgets/headline/headline.php:276
msgid "Divider"
msgstr "Séparateur"

#: widgets/headline/headline.php:46 widgets/headline/headline.php:275
msgid "Headline"
msgstr "Titre"

#: base/inc/fields/base.class.php:309
msgid "Optional"
msgstr "Facultatif"

#: base/inc/widgets/base-carousel.class.php:346
#: base/inc/widgets/base-slider.class.php:89
msgid "Timeout"
msgstr "Délai dépassé"

#. Plugin Name of the plugin
#: so-widgets-bundle.php admin/tpl/admin.php:10
msgid "SiteOrigin Widgets Bundle"
msgstr "SiteOrigin Widgets Bundle"